/*****************************************************************************************************
	High-Res Viewport
******************************************************************************************************/
@media screen and (min-width: 1370px){ /* If updating, also change in ie7-lte.css */

	/***********************
	   GENERAL
	 ***********************/

	#wrapper {
		width: 1350px;
	}
	
	/***********************
  	   NAVIGATION
	 ***********************/
	 
	#nav div.nav-level-2-drop-down { 
		/* Take care when updating sizing here, margins and padding effect width */	
		width: 1328px;	
	}
	
	#nav div.nav-level-2-col {		
		width: 225px;
		padding-left: 60px;	
		margin: 0 40px 2.5em 0; /* 30px / 12px */	
	}
	
	#nav div.start-row-desktop {
		clear: none;
	}
	
	#nav div.start-row-highres {
		clear: both;
	}
	
	/***********************
	    BANNER
	 ***********************/
	 
	#message-centre {
		display: block;
		position: absolute;
		width: 270px;
		right: 8px;
	}
	
	.summer {
		background: url("../images/banners/GB-Season-Header_SUMMER.jpg") no-repeat bottom right #00693c; /*scroll 0px 0px transparent;*/	
	}
	
	.fall {
		background: url("../images/banners/GB-Season-Header_FALL.jpg") no-repeat bottom right #00693c; /*scroll 0px 0px transparent;*/	
	}
	
	.winter {
		background: url("../images/banners/GB-Season-Header_WINTER.jpg") no-repeat bottom right #00693c; /*scroll 0px 0px transparent;*/	
	}
	
	.spring {
		background: url("../images/banners/GB-Season-Header_SPRING.jpg") no-repeat bottom right #00693c; /*scroll 0px 0px transparent;*/	
	}
	
	/***********************
	   MAIN
	 ***********************/
	 
	#main table th, #main table td {	
		font-size: 1em; /* 12px / 12px */
	}

	#main.right-col-full #left-content {
		margin-right: 320px !important;
	}

	#main.right-col-full {
		background: url("../images/backgrounds/bg_main_highres.png") repeat-y right bottom;
	}
	
	/***********************
	    LEFT COLUMN
	 ***********************/
	 
	 #main.right-col-full #left-content, #main.right-col-quick #left-content {
		margin-right: 320px;
	}
	 
	#left-content div.content-col.width-25 {
		width: 25%; /* was 186 */
	}
	
	#left-content div.content-col.width-33 {
		width: 33%; /* was 268 */
	}
	
	#left-content div.content-col.width-50 {
		width: 50%; /* was 402 */
	}
	
	#left-content div.content-col.width-66 {
		width: 66%; /* was 546 */ 
	}
	
	#left-content div.content-col.width-75 {
		width: 75%; /* was 618 */
	}
	
	#left-content div.content-col.width-100 {
		width: 100%; /* was 804 */
	}

	/***********************
	   RIGHT COLUMN
	 ***********************/
	 
	 #right-col {
		display: block;
		position: absolute;
		width: 270px;
		right: 8px;
	}

	/***********************
	    GLOSSARY
	 ***********************/	
	#main.glossary #right-col {
		padding: 0;
		width: 292px;	
	}		
	
	/***********************
	   QUICK SEARCH MEMBERS (home page)
	 ***********************/
	
	#quick-search-members {
		width: 92%;
	}
	
	/***********************
	   FORMS
 	***********************/
 	
 	textarea {
		width: 99%;
		height: 100%;
	}
	
}/*/mediaquery*/

